uuid: 2e3c065a-abdc-4f38-b858-d1b6bcc54cec
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Default Drupal Database'
type: DefaultDB
config:
  name: 'Default Drupal Database'
